### Property

# Gio Settings:has-unapplied

#### Declaration

    property has-unapplied: gboolean [ read ]

#### Description

If this property is `TRUE`, the `GSettings` object has outstanding changes that will be applied when `g_settings_apply()` is called.

Type:`gboolean`

Default value | FALSE
Getter method | `g_settings_get_has_unapplied()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no